<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Email</title>
    <link rel="stylesheet" href="shared.css" />
  </head>

  <body>
    <div class="template">
      <h1>Jemand möchte Mitglied Ihrer Organisation bei EMPAIA werden.</h1>
      <p>Hallo ${title} ${first_name} ${last_name},</p>
      <p>
        ${user_first_name} ${user_last_name} möchte ${organisation} beitreten.
        Bitte aktivieren Sie die Mitgliedschaft im EMPAIA-Portal.
      </p>
      <p>Nachricht:</p>
      <p>
        <code> ${message} </code>
      </p>
      <hr />
      <footer></footer>
    </div>
  </body>
</html>
